
//职位类别
jobtypeArray=new Array();
{html_JobType}

//工作地区
placeArray=new Array();
{html_WorkPlace}

//行业类别 
tradeArray=new Array();
{html_TradeClass}

//工作经验
workyearArray=new Array();
workyearArray[0]=new Array("在校学生","0","-2","");
workyearArray[1]=new Array("应届毕业生","0","-1","");
workyearArray[2]=new Array("1年以上","0","1","");
workyearArray[3]=new Array("2年以上","0","2","");
workyearArray[4]=new Array("3年以上","0","3","");
workyearArray[5]=new Array("4年以上","0","4","");
workyearArray[6]=new Array("5年以上","0","5","");
workyearArray[7]=new Array("8年以上","0","8","");
workyearArray[8]=new Array("10年以上","0","10","");

